logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-25984

Description

In Factor (App Framework & Headless CMS) forum plugin, versions v1.3.3 to v1.8.30, are vulnerable to stored Cross-Site Scripting (XSS) at the “post reply” section. An unauthenticated attacker can execute malicious JavaScript code and steal the session cookies.


Affected Software


CPE Name Name Version
darwin:factor darwin factor 1.8.30

Related